<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:drawable="@drawable/bg_tab_indicator_inactive"
        android:gravity="top" />
    <item
        android:gravity="top|center_horizontal"
        android:left="10dp"
        android:right="10dp">
        <shape android:shape="rectangle">
            <size android:height="3dp" />
            <solid android:color="?attr/colorOnSurface" />
        </shape>
    </item>
</layer-list>